table {
    table-layout: fixed;
    width:100%;
    text-align: center;
    margin-left: 2%;
    margin-right: 2%;
    
}
.tableDetails{
    width: 25px;
    overflow-x: scroll;
   
}

td img {
    height: 50px;
    width: 50px;
}

.adminBtn button{
    margin: .5rem;
}

.updateInfoBar{
    border: 1px solid black ;
}

#productList{
    height: 60vh;
    overflow-y: scroll;
}